prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libffmpegthumbnailer
Description: Generates thumbnails for movie files
Version: 2.0.8
Libs: -L${libdir} -lffmpegthumbnailer 
Libs.private: -L/usr/local/lib -Wl,-rpath-link,/usr/local/lib -lavutil -lavformat -lavcodec -lswscale -L/usr/local/lib -lpng -ljpeg
Cflags: -I${includedir}
